@charset "utf-8";
body{width:1000px}
.header{
	font-family: Calibri;
	color: #333333;
	font-style: normal;
	height: 89px;
	margin: 10px 0 0 0;
	padding: 1%;
	font-size: 69px;
	text-align: center; 
}
.h1 { color: #111; 
font-family: 'Open Sans Condensed', sans-serif; 
font-size: 40px; font-weight: 700; 
line-height: 42px; margin: 0 0 0; 
padding: 10px 10px; 
text-align: left; 
text-transform: uppercase; }
.h2 {color: #111; 
font-family: 'Open Sans Condensed', sans-serif; 
font-size: 22px; 
font-weight: 500; 
line-height: 48px; 
padding: 0 50px; text-align: left; text-transform: uppercase; }

h3 { color: #111; font-family: 'Open Sans Condensed', sans-serif; font-size: 30px; font-weight: 700; line-height: 48px; margin: 0 0 24px; padding: 0 30px; text-align: center; text-transform: uppercase; }

.post {
	border-radius: 20px;
	border-color: #F3070B;
	-webkit-box-shadow: 2px 0px #D80003;
	box-shadow: 2px 0px #D80003;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 16px;
}

.subsectionheader {
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 50px;
}
.subsection2header {
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 50px;
}
.subsection3header {
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 30px;
}

.returntositemenu {
	border-color: #C8C6C6;
	border-radius: 5px;
	border-width: 5px;
	background-color: #1B1B1B;
	width: 100px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	font-size: 25px;
	-webkit-box-shadow: 2px 0px;
	box-shadow: 2px 0px;
	text-align: center;
}

a { color: #990000; text-decoration: none;font-size: 25px; }

.a:hover { text-decoration: underline; }

.table1 {
	border-collapse: collapse;
	background-color: #E2E800;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	border-radius: 3px;
	border-width: thin;
	border-color: #494949;
}

.table1 .tableheader {	
color: #000000;
font-size: 40px;
font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

.table1 tr:hover{background-color:#f5f5f5}
